#ifndef ERK_TT_TRAINER_H
#define ERK_TT_TRAINER_H

class erkTTTrainer : public erkTileType {
public:
								erkTTTrainer();
	virtual						~erkTTTrainer();

	virtual void				Update(erkTile_p pTile);

protected:

};
typedef erkTTTrainer *erkTTTrainer_p;

#endif // ERK_TT_TRAINER_H
